__gnu_cxx::__pool_alloc_base::_Obj(3)

NAME
__gnu_cxx::__pool_alloc_base::_Obj -

SYNOPSIS

Detailed Description

Definition at line 87 of file pool_allocator.h.

  Public Attributes
char _M_client_data [1]
_Obj * _M_free_list_link

Author

Generated automatically by Doxygen for libstdc++ from the source code.